


MMPOOL(8)                                               MMPOOL(8)


NNAAMMEE
       mmpool - NetWorker media pool reporting command

SSYYNNOOPPSSIISS
       mmmmppooooll [ --ss _s_e_r_v_e_r ] [ _v_o_l_u_m_e_._._.  ]

       [ --dd _p_o_o_l ] [ -l _p_o_o_l ] [ -L ]

DDEESSCCRRIIPPTTIIOONN
       The  mmmmppooooll  command  is  used  to access pool information
       stored in the NetWorker  server's  media  database.   This
       command  can  also  be used to delete all the volumes in a
       particular pool.  If you specify one or more volume  names
       with the mmmmppooooll command, the report shows the pool to that
       each named volume belongs to.  By default, all volumes and
       their pools are displayed.

       You  cannot  change  the  pool  to which a volume belongs,
       without relabeling the volume,  which  destroys  all  data
       stored on the volume.  Pools are configured through a Net-
       Worker administration tool, such as nnwwaaddmmiinn(8)  or  nnssrraadd--
       mmiinn(8).   These tools are used to create and modify unique
       _p_o_o_l (see nnssrr__ppooooll(5)) resources.

OOPPTTIIOONNSS
       --dd _p_o_o_l
              Deletes all volumes for the given pool.   The  user
              will be prompted for deletion of each volume.

       --ll _p_o_o_l
              Lists  all  volumes  and  the  pools  to which they
              belong.  If a ppooooll is specified, mmmmppooooll  only  list
              the volumes belonging to that pool.

       --LL     Lists the names of all pool resources configured on
              the server.

       --ss _s_e_r_v_e_r
              Specifies the NetWorker server to  act  upon.   See
              nnssrr(8) for a description of server selection.

FFIILLEESS
       //nnssrr//mmmm//mmmmvvoolluummee ((UUNNIIXX))  The media database on the server.



       SSEEEE AALLSSOO
              nnssrr(8),  nnssrr__ddeevviiccee(5),  nnssrr__ppooooll(5),  nnssrraaddmmiinn(8),
              nnssrrjjbb(8), nnssrrmmmm(8) nnwwaaddmmiinn(8).








NetWorker rt_1998_4Q.Build.MMaJrFcehra0l8_,0021000                        1


